Subject: Re: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Dec 2013 12:52:19 +0200

> Date: Fri, 13 Dec 2013 11:13:02 +0100
> From: martin rudalics <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, [email-masked]
> 
>  > You mean the only solution is to stop using Emacs 24 after 24.3?
> 
> If you insist on using the old code, maybe.

I see no reasons why any non-bundled package couldn't have code that
did different things depending on Emacs version.

>  >> Hopefully, scrollbars on Windows are the only problem for you.
>  >
>  > Well at least that is good news.  As a workaround, then, I could presumably
>  > turn off the scroll bar on thumbnail frames.  That would be a fairly large
>  > loss of functionality, but at least it would make (de)thumbifying possible
>  > again.
> 
> You should try the solution I sketched in my other mail.

Yes, please do.